
.down_btn{
    display:none;
}
.bg-grey,
.sec-3 {
    background-color: #f1f1f1;
}
.bg-grey .col-lg-6:nth-child(2)::before,
.bg-grey .col-lg-7::before {
    content: "";
    border-left: 1px solid #00000048;
    height: 93%;
    top: 10px;
    bottom: 0;
    position: absolute;
}
.bg-grey,
.company-name,
.showreel {
    position: relative;
}
.vl {
    width: 0;
    margin: 0 auto;
    border: 1px solid #80828569;
    height: 167px;
    transform: translateY(6px);
}
.bg-grey h4 {
    font-size: 19px;
    line-height: 26px;
    margin-top: 33px;
}
.h3-lg {
    font-weight: 700;
    font-size: 28px;
    line-height: 36px;
    margin: 0;
}
.sec2 .intro-text h4 {
    margin-top: 0;
    font-size: 18px;
    line-height: 23px;
}
.bg-grey .col-lg-6:nth-child(2)::before {
    width: 100%;
    left: -100px;
}
.bg-grey {
    padding: 60px 0;
}
.sec-3,
.sec2 {
    padding-bottom: 70px;
}
.bg-grey .col-lg-6:first-child {
    padding-left: 0;
}
.sec2 {
    padding-top: 100px;
}
.sec-3 .txt-3-img img {
    text-align: right;
    width: 400px;
}
.portfolio-brand-img {
    padding-top: 90px !important;
}
.sec-3 {
    padding-top: 70px;
}
.educate-text {
    padding-left: 40px;
    padding-right: 55px;
}
.process-skp h3 {
    margin-bottom: 0;
    font-size: 18px;
}
.callus-r:first-child h3 {
    line-height: 28px;
}
.footer_bottom_mtop .col-md-4,
.footer_bottom_mtop .col-md-8,
.projects-slide .col-lg-3 {
    padding: 0;
}
.company-name p {
    font-size: 13px;
    line-height: 17px;
}
.client-office-name {
    display: flex;
    position: relative;
    justify-content: space-between;
    display: flex;
    padding-top: 35px;
    bottom: 15px;
    justify-content: space-between;
    align-items: flex-end;
}
.client-logo img {
    width: 90px !important;
}
.card-body .card-text {
    font-size: 16px;
    line-height: 22px;
    height: 150px;
}
.company-name {
    top: -10px;
}
.design-sec2 {
    padding-bottom: 90px;
}
.design-ui {
    margin-top: 20px !important;
}
.development-ecommerce .txt-3 {
    margin-top: 22px;
}
.bg-grey .col-lg-7::before {
    width: 100%;
    left: -60px;
}
.storytell .intro-text h1 {
    margin-top: 0;
}
.storytell .intro-text {
    padding-top: 3px !important;
    margin-top: 7px;
}
.company-name span {
    font-weight: 600;
}
.event-scren-sec2 .intro-text {
    margin-top: 22px;
    padding-top: 16px;
}
.contact_us .email-top,
.sec2 .intro-text {
    padding-top: 20px;
}
.world-creative .intro-text {
    padding-top: 12px;
}
.event_screen_bg h4 {
    margin-top: 50px;
}
.projects-slide .col-lg-3 img {
    width: 100%;
}
.projects-slide .card:hover .content {
    transform: translateY(-80px);
}
.projects-slide .card .project_sm_desc {
    position: absolute;
    bottom: 150px;
    display: flex;
    margin: auto;
    width: 100%;
    padding-left: 0;
}
.projects-slide .card .project_sm_desc li {
    list-style: none;
    margin: 0 auto;
    transform: translateY(40px);
    transition: 0.5s;
    opacity: 0;
    line-height: 23px;
    text-align: center;
    width: 250px;
}
.projects-slide .card:hover .project_sm_desc li {
    transform: translateY(0);
    opacity: 1;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    line-height: 23px;
}
.projects-slide .card .project_sm_desc li p {
    color: #fff;
    line-height: inherit;
    font-size: 17px;
}
.projects-slide img {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: 0.5s;
    backface-visibility: hidden;
}
.projects-slide .card:hover img {
    opacity: 0.3;
}
.project_sm_desc:hover {
    opacity: 1;
}
.projects-slide .card:hover {
    background: #000;
    opacity: 0.9;
}
.project_casestudy a {
    border-radius: 20px;
    padding: 7px 15px;
    color: #fff;
    line-height: 0;
    text-transform: uppercase;
    font-size: 10px;
    transition: 0.7s;
}
.project_casestudy {
    padding-top: 30px;
}
.projet_slide_title {
    height: 50px;
    color: #fff;
}
.projects-slide .projet_slide_title a {
    color: #fff;
    font-weight: 600;
    text-align: center;
    display: block;
    transform: translateY(10px);
}
.projects-slide .col-lg-3:first-child .project_casestudy a {
    border: 1px solid #de4145;
}
.projects-slide #hm_sm_slide_2 .project_casestudy a,
.projects-slide .col-lg-3:nth-child(2) .project_casestudy a {
    border: 1px solid #e78224;
}
.projects-slide #hm_sm_slide_3 .project_casestudy a,
.projects-slide .col-lg-3:nth-child(3) .project_casestudy a {
    border: 1px solid #ebb21f;
}
.projects-slide #hm_sm_slide_4 .project_casestudy a,
.projects-slide .col-lg-3:nth-child(4) .project_casestudy a {
    border: 1px solid #9fab33;
}
#hm_sm_slide_1 .project_casestudy a:hover,
#hm_sm_slide_1 .projet_slide_title,
.projects-slide .col-lg-3:first-child .project_casestudy a:hover,
.projects-slide .col-lg-3:first-child .projet_slide_title,
.projects-slide .item:first-child .project_casestudy a:hover {
    background-color: #de4145;
}
#hm_sm_slide_2 .project_casestudy a:hover,
#hm_sm_slide_2 .projet_slide_title,
.projects-slide .col-lg-3:nth-child(2) .project_casestudy a:hover,
.projects-slide .col-lg-3:nth-child(2) .projet_slide_title,
.projects-slide .item:nth-child(2) .project_casestudy a:hover {
    background-color: #e78224;
}
#hm_sm_slide_3 .project_casestudy a:hover,
#hm_sm_slide_3 .projet_slide_title,
.projects-slide .col-lg-3:nth-child(3) .project_casestudy a:hover,
.projects-slide .col-lg-3:nth-child(3) .projet_slide_title,
.projects-slide .item:nth-child(3) .project_casestudy a:hover {
    background-color: #ebb21f;
}
#hm_sm_slide_4 .project_casestudy a:hover,
#hm_sm_slide_4 .projet_slide_title,
.projects-slide .col-lg-3:nth-child(4) .project_casestudy a:hover,
.projects-slide .col-lg-3:nth-child(4) .projet_slide_title,
.projects-slide .item:nth-child(4) .project_casestudy a:hover {
    background-color: #9fab33;
}
.projet_slide_title span {
    float: right;
}
.projet_slide_title .fa {
    font-size: 38px;
    transform: translate(-24px, -22px);
}
.contact_us .col-lg-12,
.contact_us .col-lg-6 {
    padding-left: 5px;
    padding-right: 5px;
}
.contact_us .form-control {
    width: 100%;
    border-radius: 0 !important;
    height: 47px;
}
.contact_us #msg-box {
    height: 250px;
}
.contact_us #clr-btn {
    background-color: #0285d3;
    display: inline;
    color: #fff !important;
    font-weight: 400;
    top: 35px;
    border-color: #0073b7;
}
.contact_us #clr-btn:hover {
    background-color: #0285d3 !important;
    color: #fff !important;
}
.contact_us label {
    font-weight: 400;
}
.contact_us {
    margin: 100px 0;
}
.off_title_detail p {
    font-size: 15px;
    line-height: 22px;
}
.off_title_detail h1 {
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.embed_map {
    margin: 20px 0 30px;
}
.right-col-lg {
    margin-top: 20px;
}
.projects-slide #hm_sm_slide_1 .project_casestudy a {
    border: 1px solid #de4145 !important;
}
.projects-slide #hm_sm_slide_5 .project_casestudy a {
    border: 1px solid #008fd2;
}
#hm_sm_slide_5 .project_casestudy a:hover,
#hm_sm_slide_5 .projet_slide_title {
    background-color: #008fd2;
}
.home_projects .owl-dots {
    display: none !important;
}
.home_projects .owl-nav {
    width: 100%;
    top: 92px;
}
.home_projects .fa {
    font-size: 30px;
}
.home_projects .owl-nav.disabled {
    display: block !important;
    top: 56px !important;
}
.home_projects .owl-prev {
    position: absolute;
    transform: unset;
    left: 1%;
    top: 104px;
    right: unset;
}
.home_projects .owl-next {
    position: absolute;
    transform: unset;
    right: 1%;
    top: 104px;
    left: unset;
}
.your-advertising .new_feed img {
    width: 60px !important;
    display: unset;
}


 .play_video a{
        color: #000;
            font-weight: 600;

 
 }
 .play_video{
       position: absolute;
      top: 55%;
     left: 50%;
      transform: translate(-50%, -50%);  
      
      background: #fff;
    border: 1px solid #0000005c;
    border-radius: 61px;
    padding: 9px 21px;
    font-size: 14px;
    text-transform: capitalize;

}
.play_video::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    filter: blur(70px);
    z-index: -8;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    backdrop-filter: blur(70px);
    border-radius: 70px !important;
    background: -webkit-linear-gradient(0deg, rgba(201, 210, 222, 0.75), rgba(201, 210, 222, 0.25));
}

.play_video i{
    position: relative;
    left: -7px;
}
.banner_play{
    position:relative;
}